<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32F756G_Eval</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/startup_stm32f756xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32f756xx.s</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/syscalls.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/syscalls.c</locationURI>
		</link>
		<link>
			<name>Application/User/ethernetif.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/ethernetif.c</locationURI>
		</link>
		<link>
			<name>Application/User/hardware_rng.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/hardware_rng.c</locationURI>
		</link>
		<link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/main.c</locationURI>
		</link>
		<link>
			<name>Application/User/net_sockets.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/net_sockets.c</locationURI>
		</link>
		<link>
			<name>Application/User/ssl_client.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/ssl_client.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f7xx_hal_msp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32f7xx_hal_msp.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f7xx_hal_timebase_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32f7xx_hal_timebase_tim.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f7xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32f7xx_it.c</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32f7xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/system_stm32f7xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cryp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cryp.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma2d.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma2d.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dsi.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dsi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_eth.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_eth.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_hash.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_hash.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rng.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rng.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sdram.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sdram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_uart.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_uart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_fmc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_fmc.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/croutine.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/croutine.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/event_groups.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/event_groups.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/list.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/list.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/queue.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/queue.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/tasks.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/tasks.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/timers.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/timers.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/aes.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/aes.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/aesni.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/aesni.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/arc4.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/arc4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/asn1parse.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/asn1parse.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/asn1write.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/asn1write.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/base64.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/base64.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/bignum.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/bignum.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/blowfish.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/blowfish.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/camellia.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/camellia.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ccm.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ccm.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/certs.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/certs.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/cipher.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/cipher.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/cipher_wrap.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/cipher_wrap.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/cmac.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/cmac.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ctr_drbg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ctr_drbg.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/debug.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/debug.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/des.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/des.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/dhm.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/dhm.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ecdh.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ecdh.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ecdsa.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ecdsa.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ecjpake.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ecjpake.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ecp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ecp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ecp_curves.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ecp_curves.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/entropy.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/entropy.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/entropy_poll.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/entropy_poll.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/error.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/error.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/gcm.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/gcm.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/havege.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/havege.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/hmac_drbg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/hmac_drbg.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/md.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/md.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/md2.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/md2.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/md4.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/md4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/md5.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/md5.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/md_wrap.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/md_wrap.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/memory_buffer_alloc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/memory_buffer_alloc.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/oid.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/oid.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/padlock.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/padlock.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/pem.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/pem.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/pk.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/pk.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/pk_wrap.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/pk_wrap.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/pkcs11.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/pkcs11.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/pkcs12.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/pkcs12.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/pkcs5.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/pkcs5.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/pkparse.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/pkparse.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/pkwrite.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/pkwrite.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/platform.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/platform.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ripemd160.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ripemd160.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/rsa.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/rsa.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/sha1.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/sha1.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/sha256.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/sha256.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/sha512.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/sha512.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ssl_cache.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ssl_cache.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ssl_ciphersuites.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ssl_ciphersuites.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ssl_cli.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ssl_cli.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ssl_cookie.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ssl_cookie.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ssl_srv.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ssl_srv.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ssl_ticket.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ssl_ticket.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/ssl_tls.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/ssl_tls.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/threading.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/threading.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/timing.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/timing.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/version.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/version.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/version_features.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/version_features.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/x509.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/x509.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/x509_create.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/x509_create.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/x509_crl.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/x509_crl.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/x509_crt.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/x509_crt.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/x509_csr.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/x509_csr.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/x509write_crt.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/x509write_crt.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/x509write_csr.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/x509write_csr.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/xtea.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/xtea.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/aria.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/aria.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/platform_util.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/platform_util.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/rsa_internal.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/rsa_internal.c</locationURI>
		</link>
		<link>
			<name>Middlewares/mbedTLS/hkdf.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/mbedTLS/library/hkdf.c</locationURI>
		</link>
		<link>
			<name>Utilities/Log/lcd_log.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Utilities/Log/lcd_log.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/mfxstm32l152.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/stmpe811.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/stmpe811/stmpe811.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F756G_Eval/stm32756g_eval.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32756G_EVAL/stm32756g_eval.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F756G_Eval/stm32756g_eval_io.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32756G_EVAL/stm32756g_eval_io.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F756G_Eval/stm32756g_eval_lcd.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32756G_EVAL/stm32756g_eval_lcd.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F756G_Eval/stm32756g_eval_sdram.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32756G_EVAL/stm32756g_eval_sdram.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/CMSIS_RTOS/cmsis_os.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/heap_4.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/port.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM7/r0p1/port.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/api_lib.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/api_lib.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/api_msg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/api_msg.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/err.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/err.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/netbuf.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/netbuf.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/netdb.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/netdb.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/netifapi.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/netifapi.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/sockets.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/sockets.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/tcpip.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/tcpip.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/def.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/def.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/dns.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/dns.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/inet_chksum.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/inet_chksum.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/init.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/init.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/ip.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ip.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/mem.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/mem.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/memp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/memp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/netif.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/netif.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/pbuf.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/pbuf.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/raw.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/raw.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/stats.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/stats.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/sys.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/sys.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/tcp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/tcp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/tcp_in.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/tcp_in.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/tcp_out.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/tcp_out.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/timeouts.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/timeouts.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/udp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/udp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Netif/ethernet.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/netif/ethernet.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Netif/lowpan6.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/netif/lowpan6.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Netif/slipif.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/netif/slipif.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/System/sys_arch.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/system/OS/sys_arch.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPV4/autoip.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/autoip.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPV4/dhcp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/dhcp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPV4/etharp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/etharp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPV4/icmp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/icmp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPV4/igmp.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/igmp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPV4/ip4.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/ip4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPV4/ip4_addr.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/ip4_addr.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPV4/ip4_frag.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/ip4_frag.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
